import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getEduForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/edit', 'POST', params);
}